eclipse-egit-github

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
x86_64
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

failed
2020-05-13 17:44:59
java-1.8.0-openjdk-headless
1:1.8.0.242.b08-4.fc33
1:1.8.0.252.b01-0.0.ea.fc33
2
maven-resolver-impl
1:1.4.1-2.fc32
1:1.4.2-1.fc33
3
google-guice
4.2.2-2.fc32
4.2.3-1.fc33
3
maven-resolver-api
1:1.4.1-2.fc32
1:1.4.2-1.fc33
3
glibc
2.31.9000-12.fc33
2.31.9000-13.fc33
3
junit5
5.6.0-1.fc33
5.6.2-1.fc33
3
maven-resolver-util
1:1.4.1-2.fc32
1:1.4.2-1.fc33
3
maven-wagon-provider-api
3.3.3-5.fc32
3.4.0-1.fc33
3
maven-resolver-spi
1:1.4.1-2.fc32
1:1.4.2-1.fc33
3
java-1.8.0-openjdk
1:1.8.0.242.b08-4.fc33
1:1.8.0.252.b01-0.0.ea.fc33
4
glibc-minimal-langpack
2.31.9000-12.fc33
2.31.9000-13.fc33
4
harfbuzz
2.6.4-4.fc33
2.6.6-1.fc33
4
java-1.8.0-openjdk-devel
1:1.8.0.242.b08-4.fc33
1:1.8.0.252.b01-0.0.ea.fc33
4
glibc-common
2.31.9000-12.fc33
2.31.9000-13.fc33
4
harfbuzz-icu
2.6.4-4.fc33
2.6.6-1.fc33
B
rpm-build
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
rpm
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
rpm-build-libs
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
python-setuptools-wheel
46.1.3-1.fc33
46.2.0-1.fc33
B
rpm-libs
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B